This project is read-only.

Не могу подключить библиотеку

Nov 25, 2015 at 10:02 AM
Добрый день! Подскажите, под какой Framework написана библиотека ?
Скачал архивы Vk.Net 1.0.5 и Vk.Net 1.0.8, пытаюсь "прикрутить" к проекту на .NET Framework 3.5 через "Добавить ссылку" -> Выбираю VkNet.dll.
Но - безуспешно.

Ошибка, когда прикручиваешь: Не найден компонент "VkNet", на который указывает ссылка.

Ошбика, когда билдиш : Resolved file has a bad image, no metadata, or is otherwise inaccessible. Could not load file or assembly 'D:\Work\Примеры\C#\VK API\Vk.Net 1.0.5\Vk.Net 1.0.5\net451\VkNet.dll' or one of its dependencies. This assembly is built by a runtime newer than the currently loaded runtime and cannot be loaded. VKRobot

Что я не так делаю? Спасибо!